{
   "format_version":"1.12",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"true:zombie_vaccine"
      },
      "tags":[
         "crafting_table"
      ],
      "pattern":[
         "",
         " B ",
         " A"
      ],
      "key":{
         "A":{
            "item":"true:vial_of_rose_solution"
         },
         "B":{
           "item":"true:vial_of_blood"
         }
      },
       "result":[
         {
            "item":"true:zombie_vaccine_unmixed",
            "count":1
         },
         {
            "item":"true:empty_vial",
            "count":1
         }
      ]
   }
}